/* css luotu - $DateTime: 2017-11-18 22:04$ */
/* CSS by Lumikatti, http://virtuaali.net/keskusta/user/lumikatti, kiilu.steele@gmail.com */

@import url('https://fonts.googleapis.com/css?family=Arizonia|Crimson+Text|Kristi|Spectral+SC');

b, strong {
color: #1f1f1f;
}
i, em {
color: #7b7b7b;
}
u, underline {
color: #4e5c7e;
}
s, strike {
color: #aab5d2;
}

a:link, a:visited {
color: #010020;
text-decoration: none!important;
font-style: italic;
}
a:hover {
color: #010020;
text-shadow: 0px 0px 4px #010020;
text-decoration: none!important;
font-style: italic;
}

h1 {
font-family: 'Arizonia', cursive;
font-size: 40px;
color: #010020;
text-shadow: 0px 0px 3px #fff;
text-align: center;
margin: 0px 0px -10px 0px;
}
h2 {
font-family: 'Spectral SC', serif;
font-size: 25px;
color: #404a66;
text-align: center;
border-bottom: 2px solid #404a66;
padding: 0px 0px -50px 0px;
margin: 0px 0px -10px 0px;
}
h2:before {
content: "☘  ";
font-size: 20px;
}
h2:after {
content: "  ☘";
font-size: 20px;
}
h3 {
font-family: 'Crimson Text', serif;
font-size: 25px;
color: #384b58;
text-align: center;
margin: 0px 0px -5px 0px;
}
h4 {
font-family: 'Kristi', cursive;
font-size: 22px;
color: #000;
text-align: left;
margin: 0px 0px -5px 0px;
}

.submenu, submenu:visited {
color: #25304b;
font-size: 20px !important;
font-family: 'Crimson Text', serif;
font-weight: normal !important;
width: auto !important;
text-shadow: 0px 0px 2px #000000, 0px 0px -2px #fff !important;
font-style: normal!important;
margin: 0px 53px 0px 53px;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.submenu:hover {
color: #606676;
font-size: 20px !important;
font-family: 'Crimson Text', serif;
text-shadow: 0px 0px 1px #fff!important;
font-weight: normal !important;
width: auto !important;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.submenu, submenu:active {
color: #606676;
font-size: 20px !important;
font-family: 'Crimson Text', serif;
font-weight: normal;
width: auto !important;
text-shadow: 0px 0px 1px #fff!important;
border-right: 2px #606676!important;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.submenu:active:hover {  
color: #25304b;
font-size: 20px !important;
font-family: 'Crimson Text', serif;
font-weight: normal !important;
text-shadow: 1px 1px 1px #fff, -1px -1px 1px #fff !important;
width: auto !important;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

img {
-webkit-filter: none(100%);
transition: all 0.5s ease-in-out;
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
}
img:hover {
-webkit-filter: grayscale(100%);
transition: all 0.5s ease-in-out;
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
}